<template>
  <div class="product-category-box">
    <div class="container">
      <ProductTop />
    <ProductTabs />
      <div class="tab-content" id="myTabContent">
        <div
          class="tab-pane fade show active"
          id="product1"
          role="tabpanel"
          aria-labelledby="product1-tab"
        >
          <p class="text-dark text-center sub-title">
            Đồng phục lớp cần thể hiện trước tiên là sự đoàn kết và tinh thần
            lớp. Mỗi lớp có cá tính khác nhau nên những hình vẽ trên áo cần thể
            hiện được điều đó. Chắc hẳn bạn nào cũng muốn áo lớp của mình là duy
            nhất độc nhất phải không. Nếu các bạn muốn chiếc áo lớp của mình
            thật độc đáo và duy nhất thì các bạn có thể tin tưởng Xưởng may đồng
            phục. Với đội ngũ designer chuyên nghiệp Xưởng sẽ thiết kế cho chiếc
            áo của bạn là độc đáo và là duy nhất.
          </p>
          <div class="product-category-list row">
            <div class="col-lg-3 col-md-4 col-6">
              <div class="product-category-item">
                <div class="product-category-images">
                  <img src="images/img-2.jpg" alt="" width="" height="" />
                  <a href="#" class="btn btn-secondary product-category-btn">
                    <span class="h3 fw-400">Đặt hàng</span>
                  </a>
                </div>
                <h5 class="product-category-name text-center fw-400">
                  <a href="#" class="text-body"
                    >Đồng phục áo phông quà tặng sự kiện</a
                  >
                </h5>
                <p class="text-center text-secondary h5 mb-0">999.000 đ</p>
              </div>
            </div>

            <div class="col-lg-3 col-md-4 col-6">
              <div class="product-category-item">
                <div class="product-category-images">
                  <img src="images/img-2.jpg" alt="" width="" height="" />
                  <a href="#" class="btn btn-secondary product-category-btn">
                    <span class="h3 fw-400">Đặt hàng</span>
                  </a>
                </div>
                <h5 class="product-category-name text-center fw-400">
                  <a href="#" class="text-body"
                    >Đồng phục áo phông quà tặng sự kiện</a
                  >
                </h5>
                <p class="text-center text-secondary h5 mb-0">999.000 đ</p>
              </div>
            </div>

            <div class="col-lg-3 col-md-4 col-6">
              <div class="product-category-item">
                <div class="product-category-images">
                  <img src="images/img-2.jpg" alt="" width="" height="" />
                  <a href="#" class="btn btn-secondary product-category-btn">
                    <span class="h3 fw-400">Đặt hàng</span>
                  </a>
                </div>
                <h5 class="product-category-name text-center fw-400">
                  <a href="#" class="text-body"
                    >Đồng phục áo phông quà tặng sự kiện</a
                  >
                </h5>
                <p class="text-center text-secondary h5 mb-0">999.000 đ</p>
              </div>
            </div>

            <div class="col-lg-3 col-md-4 col-6">
              <div class="product-category-item">
                <div class="product-category-images">
                  <img src="images/img-2.jpg" alt="" width="" height="" />
                  <a href="#" class="btn btn-secondary product-category-btn">
                    <span class="h3 fw-400">Đặt hàng</span>
                  </a>
                </div>
                <h5 class="product-category-name text-center fw-400">
                  <a href="#" class="text-body"
                    >Đồng phục áo phông quà tặng sự kiện</a
                  >
                </h5>
                <p class="text-center text-secondary h5 mb-0">999.000 đ</p>
              </div>
            </div>

            <div class="col-lg-3 col-md-4 col-6">
              <div class="product-category-item">
                <div class="product-category-images">
                  <img src="images/img-2.jpg" alt="" width="" height="" />
                  <a href="#" class="btn btn-secondary product-category-btn">
                    <span class="h3 fw-400">Đặt hàng</span>
                  </a>
                </div>
                <h5 class="product-category-name text-center fw-400">
                  <a href="#" class="text-body"
                    >Đồng phục áo phông quà tặng sự kiện</a
                  >
                </h5>
                <p class="text-center text-secondary h5 mb-0">999.000 đ</p>
              </div>
            </div>

            <div class="col-lg-3 col-md-4 col-6">
              <div class="product-category-item">
                <div class="product-category-images">
                  <img src="images/img-2.jpg" alt="" width="" height="" />
                  <a href="#" class="btn btn-secondary product-category-btn">
                    <span class="h3 fw-400">Đặt hàng</span>
                  </a>
                </div>
                <h5 class="product-category-name text-center fw-400">
                  <a href="#" class="text-body"
                    >Đồng phục áo phông quà tặng sự kiện</a
                  >
                </h5>
                <p class="text-center text-secondary h5 mb-0">999.000 đ</p>
              </div>
            </div>

            <div class="col-lg-3 col-md-4 col-6">
              <div class="product-category-item">
                <div class="product-category-images">
                  <img src="images/img-2.jpg" alt="" width="" height="" />
                  <a href="#" class="btn btn-secondary product-category-btn">
                    <span class="h3 fw-400">Đặt hàng</span>
                  </a>
                </div>
                <h5 class="product-category-name text-center fw-400">
                  <a href="#" class="text-body"
                    >Đồng phục áo phông quà tặng sự kiện</a
                  >
                </h5>
                <p class="text-center text-secondary h5 mb-0">999.000 đ</p>
              </div>
            </div>

            <div class="col-lg-3 col-md-4 col-6">
              <div class="product-category-item">
                <div class="product-category-images">
                  <img src="images/img-2.jpg" alt="" width="" height="" />
                  <a href="#" class="btn btn-secondary product-category-btn">
                    <span class="h3 fw-400">Đặt hàng</span>
                  </a>
                </div>
                <h5 class="product-category-name text-center fw-400">
                  <a href="#" class="text-body"
                    >Đồng phục áo phông quà tặng sự kiện</a
                  >
                </h5>
                <p class="text-center text-secondary h5 mb-0">999.000 đ</p>
              </div>
            </div>
          </div>
        </div>
        <div
          class="tab-pane fade"
          id="product2"
          role="tabpanel"
          aria-labelledby="product2-tab"
        ></div>
        <div
          class="tab-pane fade"
          id="product3"
          role="tabpanel"
          aria-labelledby="product3-tab"
        ></div>
        <div
          class="tab-pane fade"
          id="product4"
          role="tabpanel"
          aria-labelledby="product4-tab"
        ></div>
      </div>
    </div>
  </div>
</template>

<script>
import ProductTop from "./product-top.vue"
import ProductTabs from "./product-tabs.vue"
export default {
    components: {
        ProductTop,
        ProductTabs,
    }
};
</script>

<style></style>
